prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgincludedir=${includedir}/milter-manager
milter-test-server=${bindir}/milter-test-server

Name: milter server library
Description: milter server API
Version: 1.4.2
Requires: milter-core = 1.4.2
Cflags: -I${pkgincludedir}
Libs: -L${libdir} -lmilter-server
